Version: media-libs/libxtract 0.6.6:0

Depends On: fftw? ( sci-libs/fftw:3.0 ) doc? ( app-doc/doxygen )

USE Flags:doc fftw static-libs

0.6.6
"amd64 ~ppc ppc64 x86"
comments powered by Disqus